{
  "mods": [
    {
      "name": "base",
      "enabled": true
    },
    {
      "name": "Advanced-Electric-v15",
      "enabled": true
    },
    {
      "name": "AsphaltRoads",
      "enabled": true
    },
    {
      "name": "Bottleneck",
      "enabled": true
    },
    {
      "name": "Factorissimo2",
      "enabled": true
    },
    {
      "name": "Flow Control",
      "enabled": true
    },
    {
      "name": "helmod",
      "enabled": true
    },
    {
      "name": "IncendiaryMunitions",
      "enabled": true
    },
    {
      "name": "NaturalTreeExpansionReloaded",
      "enabled": true
    },
    {
      "name": "OreCompress",
      "enabled": true
    },
    {
      "name": "PlateCompress",
      "enabled": true
    },
    {
      "name": "PreciousPreciousCaffeine",
      "enabled": true
    },
    {
      "name": "quarry",
      "enabled": true
    },
    {
      "name": "quick-start",
      "enabled": true
    },
    {
      "name": "RailPowerSystem",
      "enabled": false
    },
    {
      "name": "Side Inserters",
      "enabled": true
    },
    {
      "name": "Single-Splitter",
      "enabled": true
    },
    {
      "name": "TheFatController",
      "enabled": true
    },
    {
      "name": "Warehousing v15",
      "enabled": true
    },
    {
      "name": "Waterfill_v15",
      "enabled": true
    },
    {
      "name": "what-is-it-really-used-for",
      "enabled": true
    },
    {
      "name": "Wind_Turbine",
      "enabled": true
    }
  ]
}
